Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 09:35:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi good afternoon may i follow up myborder                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good afternoon may i follow up myborder Bot:  Hi Hi Good Afternoon May I Follow Up Myborder ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  66353957 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8275577792 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? 
 Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566353957            01:22 PM, 18th Jul                     hi good afternoon may i follow up myborder                    okei           01:23 PM, 18th Jul                     hi good afternoon may i follow up myborder                    where           01:25 PM, 18th Jul                   Mohammed                   &nbsp;Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:27 PM, 18th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:28 PM, 18th Jul                   Mohammed                   Is this contact number working 96566353957           01:30 PM, 18th Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:32 PM, 18th Jul       
             Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           01:32 PM, 18th Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:34 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2877074